.exit_button{
background: #3372b5;
    /* background: linear-gradient(90deg, #3474B6 0%, #204E94 186.42%); */
    border-radius: 20px;
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    /* line-height: 40px; */
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    height: 40px;
    padding: 0 40px;
    cursor: pointer;
    border: 0;
    max-width: 210px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    width: 145px;
    margin-left: 45px;
    margin-top: 24px;
}

.exit_button a{
    color: #fff;
    position: absolute;
    top: 50%;
    margin-top: -0.625em;
    padding-left: 52px;
    left: 0px;
}

.buttons {
    padding-left: 15px;
}

.button-exit {
    display: flex;
    justify-content: space-between;
}